{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "v360:crystallized_honey"
		},
		"tags": [
			"furnace",
			"smoker"
		],
		"input": "minecraft:honeycomb",
		"output": "v360:crystallized_honey"
	}
}